/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc13               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
span#e24            { /* images/tvh_new003009.gif */
	background      : transparent url(images/tvh_new003009.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1136.25pt;
	width           :1002.00pt;
	height          :  26.25pt;
	}
span#e23            { /* images/tvh_new003008.gif */
	background      : transparent url(images/tvh_new003008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 237.00pt;
	}
span#e22            { /* images/tvh_new003007.jpg */
	background      : transparent url(images/tvh_new003007.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             : 926.25pt;
	width           : 180.75pt;
	height          : 177.75pt;
	}
div#e21             { /* Nonie, our award winning... */
	position        : absolute;
	left            : 382.50pt;
	top             :1110.00pt;
	width           : 225.75pt;
	height          :  15.75pt;
	}
div#e20             { /* Laura Higgins\ \Practice... */
	position        : absolute;
	left            : 656.25pt;
	top             : 536.25pt;
	width           : 327.00pt;
	height          :  42.75pt;
	}
div#e19             { /* Kera Chapman \ \Vet Nurs... */
	position        : absolute;
	left            :  67.50pt;
	top             : 900.00pt;
	width           : 229.50pt;
	height          :  29.25pt;
	}
div#e18             { /* Roe Taylor\ \Vet Nurse */
	position        : absolute;
	left            : 697.50pt;
	top             : 862.50pt;
	width           : 252.00pt;
	height          :  35.25pt;
	}
div#e17             { /* Bec King \ \Vet Nurse & ... */
	position        : absolute;
	left            : 378.75pt;
	top             : 896.25pt;
	width           : 237.00pt;
	height          :  29.25pt;
	}
div#e16             { /* Dr Jessica Beattie\ \BVe... */
	position        : absolute;
	left            : 367.50pt;
	top             : 551.25pt;
	width           : 267.00pt;
	height          :  29.25pt;
	}
div#e15             { /* Copyright © 2020 Timbert... */
	position        : absolute;
	left            :   7.50pt;
	top             :1143.75pt;
	width           : 990.75pt;
	height          :  14.25pt;
	}
div#e14             { /* Timbertown Vet Hospital */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 157.50pt;
	width           : 366.75pt;
	height          :  31.50pt;
	}
div#e13             { /* Call us today on 6585 32... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 195.00pt;
	width           : 366.75pt;
	height          :  28.50pt;
	}
span#e12            { /* images/tvh_new001003.jpg */
	background      : transparent url(images/tvh_new001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 968.25pt;
	height          : 147.00pt;
	}
div#e11             { /* Find Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  18.00pt;
	position        : absolute;
	left            : 877.50pt;
	top             : 191.25pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
a#a11               { /* Find Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* About\ \Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  12.75pt;
	position        : absolute;
	left            : 817.50pt;
	top             : 187.50pt;
	width           :  53.25pt;
	height          :  40.50pt;
	}
a#a10               { /* About\ \Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e9              { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  19.50pt;
	position        : absolute;
	left            : 615.00pt;
	top             : 187.50pt;
	width           :  83.25pt;
	height          :  33.75pt;
	}
a#a9                { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e8              { /* Payment\ \Plans */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  12.75pt;
	position        : absolute;
	left            : 716.25pt;
	top             : 187.50pt;
	width           :  75.75pt;
	height          :  40.50pt;
	}
a#a8                { /* Payment\ \Plans */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e7             { /* images/tvh_new003006.jpg */
	background      : transparent url(images/tvh_new003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             : 251.25pt;
	width           : 267.00pt;
	height          : 297.00pt;
	}
span#e6             { /* images/tvh_new003005.jpg */
	background      : transparent url(images/tvh_new003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 607.50pt;
	width           : 228.75pt;
	height          : 289.50pt;
	}
span#e5             { /* images/tvh_new003004.jpg */
	background      : transparent url(images/tvh_new003004.jpg) no-repeat top left;
	position        : absolute;
	left            : 697.50pt;
	top             : 607.50pt;
	width           : 252.00pt;
	height          : 252.00pt;
	}
span#e4             { /* images/tvh_new003003.jpg */
	background      : transparent url(images/tvh_new003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 656.25pt;
	top             : 288.75pt;
	width           : 327.00pt;
	height          : 244.50pt;
	}
span#e3             { /* images/tvh_new003002.jpg */
	background      : transparent url(images/tvh_new003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 378.75pt;
	top             : 607.50pt;
	width           : 237.00pt;
	height          : 283.50pt;
	}
div#e2              { /* Dr Stephanie Lindeman\ \... */
	position        : absolute;
	left            :  11.25pt;
	top             : 536.25pt;
	width           : 345.75pt;
	height          :  29.25pt;
	}
span#e1             { /* images/tvh_new003001.jpg */
	background      : transparent url(images/tvh_new003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 296.25pt;
	width           : 345.75pt;
	height          : 229.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/background.gif);
	position        : relative;
	width           :1002.00pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
